.indexTextA { margin-top:15px; font-weight:bold; font-size:16px; _font-size:99%; line-height:22px; _line-height:1.4em; }
.indexTextB { margin-top:15px; font-weight:bold; font-size:14px; _font-size:85%; line-height:19px; _line-height:1.4em; }
.indexTextC { margin:6px 0 0 80px; font-size:12px; _font-size:75%; line-height:16px; _line-height:1.3em; }
.indexTextD { margin:0 0 0 15px; font-weight:bold; font-size:12px; _font-size:75%; line-height:16px; _line-height:1.3em; }
.indexTextE { margin:0 0 0 15px; font-size:12px; _font-size:75%; line-height:16px; _line-height:1.3em; }
.indexTextF { margin:0 0 0 28px; font-size:12px; _font-size:75%; line-height:16px; _line-height:1.3em; }
.indexTextG { margin:15px 0 0 15px; font-size:12px; _font-size:75%; line-height:16px; _line-height:1.3em; }
.indexTextH { margin:0 0 0 8px; font-size:12px; _font-size:75%; letter-spacing:0.1em; line-height:16px; _line-height:1.3em; }
.indexTextI { margin:15px 0 0 15px; font-size:12px; _font-size:75%; line-height:22px; _line-height:1.4em; }
.indexTextJ { margin-top:15px; font-size:14px; _font-size:85%; line-height:22px; _line-height:1.4em; }
.indexTextK { margin-top:15px; font-weight:normal; font-size:12px; _font-size:75%; line-height:19px; _line-height:1.4em; }
.indexTextL { margin-top:15px; font-size:12px; _font-size:75%; line-height:16px; _line-height:1.3em; }
.indexTextM { margin-top:8px; font-size:14px; _font-size:85%; line-height:22px; _line-height:1.4em; }
.indexTextN { margin-top:8px; font-size:12px; _font-size:75%; line-height:16px; _line-height:1.3em; }
.indexTextO { margin:15px 0 0 15px; font-size:14px; _font-size:85%; line-height:22px; _line-height:1.4em; }
.indexTextP { margin:15px 0 0 15px; font-weight:bold; font-size:14px; _font-size:85%; line-height:19px; _line-height:1.4em; }
.indexTextQ { font-size:14px; _font-size:85%; line-height:22px; _line-height:1.4em; }
.indexTextR { margin:0 0 0 15px; font-size:14px; _font-size:85%; line-height:22px; _line-height:1.4em; }



.crestTextA { margin:10px 0 5px 0px; font-weight:bold; font-size:14px; _font-size:85%; line-height:16px; _line-height:1.2em; }
.crestTextB { margin:5px 0 10px 5px; font-size:12px; _font-size:75%; line-height:20px; _line-height:1.3em; }

.Text_S { font-size:xx-small; }